Pular para o conteúdo principal
POST
/api/v1/video/transcriptions
Envie uma URL de vídeo publicamente acessível em url. Opcionalmente, defina response_format como json (padrão) ou text dependendo se você quer uma saída estruturada ou o texto puro da transcrição.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corpo

application/json

Request to transcribe a YouTube video URL to text.

url
string
obrigatório

YouTube video URL to transcribe.

Exemplo:

"https://www.youtube.com/watch?v=dQw4w9WgXcQ"

response_format
enum<string>
padrão:json

The format of the transcript output, in one of these options: json, text.

Opções disponíveis:
json,
text
Exemplo:

"json"

Resposta

Video transcription completed successfully

Video transcription response.

transcript
string
obrigatório

The transcribed text from the video.

lang
string

Detected language code for the transcript.

Exemplo:

"en"